

.q_list.circle ul>li:before {
    background-color: #f05050;
    width: 11px;
    height: 11px;
}

.q_elements_item.qode-eh-with-shadow {
    box-shadow: 1px 2px 24px 10px rgba(250, 216, 240, 0.1);
}
#qode-eh-with-shadow {
    box-shadow: 1px 2px 10px 2px rgba(250, 216, 240, 0.1);
}

#qode-crossfade-images
{
    box-shadow: 1px 2px 10px 2px rgba(250, 216, 240, 0.1);
}


.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 15px;
    color: #666a6f;
}

.q_team .q_team_image img{
width: auto;
}

.countdown-amount {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 12px;
    color: #323a45;
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
}

.countdown-period {
    font-size: 20px;
    color: #f05050;
    font-family: 'Work Sans', sans-serif;
    font-weight: 500;
    text-transform: none;
    letter-spacing: -0.48px;
}

.qode-cft-column-footer-text .qode-cft-footer-text {
font-size: 14px;
}

.qode-comparative-features-table .qode-cft-column-footer-text {
    text-align: left;
}

.qode-comparative-features-table .qode-cft-mark.qode-cft-active {
    color: #5ce079;
}

.qode-comparative-features-table .qode-cft-mark.qode-cft-inactive {
    color: #f05050;
}

.qode-comparative-features-table .qode-cft-row {
    border-bottom: 1px solid #ececf3;
}

.qode-comparative-features-table.qode-cft-one-column .qode-cft-feature-title {
    padding: 32px 30px;
}

.qode-comparative-features-table {
    border: 1px solid #ececf3;
}

.qode-comparative-features-table .qode-cft-column-footer-image {
    padding: 28px 30px;
}

.qode-comparative-features-table.qode-cft-one-column .qode-cft-title-holder {
    padding: 31px 30px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){
    box-shadow: 0 10px 20px rgba(255,140,220, 0.1);
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.qbutton:hover, #submit_comment:hover, .load_more a: hover, .blog_load_more_button a:hover, .post-password-form input[type='submit']:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
box-shadow: none;
}

.rev-slider-button a{
    box-shadow: 0 10px 20px rgba(255,140,220, 0.1);
}

.rev-slider-button-2 a: after{
    content: '';
    position: absolute;
    width: calc(100% - 70px);
    border-bottom: 1px solid #f05050;
    top: 70%;
    left: 22px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.rev-slider-button-2 a:hover:after{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
bottom: -10%; 
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}

body.home footer {
    display: none;
}

.newsletter-form div.wpcf7 .ajax-loader{
    display: none;
}

.error404 .page_not_found p {
    padding: 0 15%;
}

.error404 .page_not_found{
    margin: 0;
}
.error404 .content .content_inner{
    padding-top: 130px;    
}

.error404 .title.title_size_large h1{
    margin-top: 73px;
}



#type-texte  {
font-size: 48px; font-family: lato Gotham,  Helvetica, Arial, sans-serif; font-style: normal;  font-weight: bold; line-height: 48px; text-align: left; color: #e81783;
}

#type-texte a {
font-size: 48x; font-family: lato Gotham,  Helvetica, Arial, sans-serif; font-style: normal;  font-weight: bold; line-height: 48px; text-align: left; color: #ff1665;}

#type-texte a: hover { font
font-size: 48px; font-family: lato Gotham, Helvetica, Arial, sans-serif; font-style: normal;  font-weight: bold; line-height: 48px; text-align: left; color: #ff1665; text-decoration:underline;
}

.q_elements_item.qode-eh-with-shadow {
    box-shadow: 1px 2px 24px 0px rgba(74, 64, 54, 0.1);
}
